@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'roboto_condensedbold';
    src: url('../fonts/RobotoCondensed-Bold-webfont.eot');
    src: url('../fonts/RobotoCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RobotoCondensed-Bold-webfont.woff') format('woff'),
         url('../fonts/RobotoCondensed-Bold-webfont.ttf') format('truetype'),
         url('../fonts/RobotoCondensed-Bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_condensedregular';
    src: url('../fonts/RobotoCondensed-Regular-webfont.eot');
    src: url('../fonts/RobotoCondensed-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RobotoCondensed-Regular-webfont.woff') format('woff'),
         url('../fonts/RobotoCondensed-Regular-webfont.ttf') format('truetype'),
         url('../fonts/RobotoCondensed-Regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaLtRegular';
    src: url('../fonts/proximanova-light-webfont.eot');
    src: url('../fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-light-webfont.woff') format('woff'),
         url('../fonts/proximanova-light-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-light-webfont.svg#ProximaNovaLtRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ProximaNovaLtBold';
    src: url('../fonts/proximanova-semibold-webfont.eot');
    src: url('../fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-semibold-webfont.woff') format('woff'),
         url('../fonts/proximanova-semibold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-semibold-webfont.svg#ProximaNovaLtBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'socicon';
    src: url('../fonts/socicon-webfont.eot');
    src: url('../fonts/socicon-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/socicon-webfont.woff') format('woff'),
         url('../fonts/socicon-webfont.ttf') format('truetype'),
         url('../fonts/socicon-webfont.svg#sociconregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

*{
	margin:0;padding:0;
}

body{
	margin: 0 auto;
	padding: 0;
	background:#fff;
	font-size:62.5%;	
	font-family: Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: subpixel-antialiased;
	line-height:1.33;
}
img{
	border: 0;
	outline: none;
	vertical-align: middle;	
}

.toLeft{float:left;}
.toRight{float:right;}
.clear{
	clear:both;
	display:block;
	height:0;
	font-size:0;
	visibility:hidden;	
}
.wrapper{
	margin:0 auto;
	max-width:1024px;
	width:96%;	
}
:focus {
outline: 0;
}
/*-------------HEADER--------------------*/
.menuWrapper{
	/*max-width: 1280px;
	margin: 0 auto;
	padding:3% 0;
	width:94%;*/
	position: fixed;
	padding:3% 7% 0 2%;
	z-index:999;
	/*background-color:rgba(255,255,255,0);*/
	-webkit-transition: background-color ease-in-out 1s;
	/*background: url(../images/menu-bg1.png) -15px 90% no-repeat;*/
}
.ecLogo{
	position:relative;
	padding:3%;
	min-height:12em;
}
.ecLogo .outline{
	position: absolute;
	right: 3%;
	width: 154px;
	height: 119px;
	background: url(../images/ec-logo1.png) top left no-repeat;	
}
img#plax-sphere-1 {
position: absolute;
z-index: 4;
top: 54px;
left: 102px;
}
img#plax-sphere-3 {
position: absolute;
top: 54px;
left: 38px;
z-index: 1;
}
.ecLogo img{
	max-width:100%;	
}
.menuWrapper .menu{
	cursor:pointer;
	position:relative;
}
.menuWrapper .menuBg{
	width:100px;
	height:30px;
	background: url(../images/menu-bg.png) center center no-repeat;
	padding: 14px 25px;
	background-color: rgba(255,255,255,0.9);
}
.greyIcon, .greenAnimation{
	position:absolute;	
	left: 0;
	top: 0;
	margin:16px 0 0 35%;
	width:26px;
}
.greenAnimation{
	display:none;
}
.greenLines, .goBack{
	display:block;
	vertical-align:middle;
	position:absolute;
	width:26px;
}
.greenAnimation .greenLines.line1{
	top:0;
}
.greenAnimation .greenLines.line2{
	top:10px;
}
.greenAnimation .greenLines.line3{
	top:21px;
}
.greenAnimation .greenLines.line4, .greenAnimation .greenLines.line5, .greenAnimation .greenLines.line6, .greenAnimation .greenLines.line7{
	opacity:0;
	top:50px;
}
.menuItemsWrapper{
	position: absolute;
	top: 4.7em;
	opacity: 0;
	left: 3.4em;
	width: 9em;
	visibility:hidden;
	z-index: 99;
}
.greenAnimation .menuItem{
	font-size: 1.6em;
	list-style-type: none;
	font-family: 'ProximaNovaLtRegular';
	text-transform: lowercase;
	padding: 0em 0 0.5em 0;
	text-decoration: none;
	opacity: 0;
	top: -1em;
	color:#cccccc;	
	position: relative;
	display: block;
	letter-spacing: 0.1em;
	margin: 0 0 1.3em 0;
}
.greenAnimation .menuItem:first-child{
	margin-bottom:1.1em;	
}
.greenAnimation .menuItem:hover, .greenAnimation .menuItem.selected{
	color: #b2d235;
}
.pulse {
animation-name: pulse;
-webkit-animation-name: pulse;
animation-duration: 1.5s;
-webkit-animation-duration: 1.5s;
animation-iteration-count: infinite;
-webkit-animation-iteration-count: infinite;
}
@keyframes pulse {
	0% {
		transform: scale(0.9);
		opacity: 0.7;		
	}
	50% {
		transform: scale(1);
		opacity: 1;	
	}	
	100% {
		transform: scale(0.9);
		opacity: 0.7;	
	}			
}

@-webkit-keyframes pulse {
	0% {
		-webkit-transform: scale(0.95);
		opacity: 0.7;		
	}
	50% {
		-webkit-transform: scale(1);
		opacity: 1;	
	}	
	100% {
		-webkit-transform: scale(0.95);
		opacity: 0.7;	
	}			
}

.black_overlay {
    background: #151716;
    position: fixed;
    z-index: 9;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: .5;
}

/*--------------------------Footer------------------------------*/
.reachUs{
	background:#414042;	
	padding:5em 0em;
}
.reachUs .mainWrapper {
	max-width:1024px;
	width:98%; 
	margin:0.5em auto;
}
.reachUs .mainWrapper h3 {
	font-size: 5.3em;
	font-family: 'roboto_condensedbold';
	color:#fff;
	text-transform:uppercase;
	padding-bottom:0.5em;
}

.reachUs .officeLocation li .locationName {
	color:#b2d235;
	text-transform:uppercase;
	font-size:1.6em;
	font-family: 'ProximaNovaLtBold';
	padding-bottom:0.5em;
	letter-spacing: 0.1em;
}
.reachUs .officeLocation li .locationAddress {
	color:#999;
	font-size: 1.5em;
	font-family: 'ProximaNovaLtRegular';
	line-height: 1.5em;
	letter-spacing: 0.05em;
}
.reachUs .officeLocation li {
	float: left;
	padding: 1%;
    text-align: left;
    width: 50%;
	list-style:none;
}

.reachUs .officeLocation li.locBeng {
	float: left;
	padding: 1%;
    text-align: left;
    width: 46%;
	list-style:none;
}

.reachUs .officeLocation li .locationAddress a {
	color: #999;
	font-size: 0.9em;
	font-family: 'ProximaNovaLtRegular';
	letter-spacing: 0.05em;
	text-decoration: underline;
	display: inline-block;
	padding-top: 1.3em;
}

.reachUs .mainWrapper  ul{
	float: left;
    width: 75%;
}

.mainWrapper .detailWrapper {
	float: right;
	width: 49.5%;
	padding-top: 4em;
}

/*.reachUs .mainWrapper  ul:after {
	clear:both;
	display:block;
	height:0;
	font-size:0;
	visibility:hidden;	
}
.detailWrapper .contactDetails {
	padding:4em 0 0 0;
}*/
.contactDetails {
	margin-bottom: 1em;
	/*overflow: auto;*/
}
.contactDetails ul{
	width:100% !important;
}

.contactDetails ul li {
	font-size: 1.5em;
	font-family: 'ProximaNovaLtRegular';
	list-style-type: none;
	color: #999;
	padding: 0.5em 2em 0.5em 0.5em;
	line-height: 1.5em;
	letter-spacing: 0.05em;
	float: left;
}

.contactDetails li.last{
	padding: 0.5em 0em 0.5em 0.5em;
}

.contactDetails li.one {
    padding: 0.5em 0em 0.5em 0.5em;
    float:right;
    width: auto!important;
}

.contactDetails ul li span a {
	padding-left:0.3em;
	color: #999;
	text-decoration:none;
}
.siteUrl {
	text-align: right;
}
.siteUrl{
	color: #b2d235;
	text-decoration: none;
	font-size:1.4em;
	padding: 0.5em;
	font-family: 'ProximaNovaLtRegular';
	letter-spacing: 0.05em;
}
.followUs{
	padding:1em;
	background:#b2d235;	
}
.followUs p.toLeft{
	font-size:3em;	
	font-family: 'roboto_condensedbold';
	text-transform:uppercase;
	color:#333;
}

.likeUsWrapper{
	width: 100%;	
}
.backToTop {
	float: left;
	padding-top: 1em;
}
.backToTop a{
	font-size: 1.5em;
	font-family: 'ProximaNovaLtRegular';
	line-height: 1.5em;
	letter-spacing: 0.05em;
	text-decoration: none;
	color: #333;
}
.likeUsRght {
	float: right;
	width: 28%;
}
/*.likeUsWrapper .socialLinks a {
	margin-right: 2.3em;
	float: left;
	width: 3.4em;
	height: 3.4em;
}
.likeUsWrapper .socialLinks a.fb{background:url(../images/fb-icons.png) no-repeat top center;}
.likeUsWrapper .socialLinks a.fb:hover{background-position:bottom center;}
.likeUsWrapper .socialLinks a.tw{background:url(../images/tweeter-icon.png) no-repeat;}
.likeUsWrapper .socialLinks a.tw:hover{background:url(../images/tweeter-icon-hover.png) no-repeat;}
.likeUsWrapper .socialLinks a.gplus{background:url(../images/g-plus-icon.png) no-repeat;}
.likeUsWrapper .socialLinks a.gplus:hover{background:url(../images/g-plus-icon-hover.png) no-repeat;}
*/

.inner-footer {
	background: #333;
	padding: 0.4em 2%;
	font-size: 1.6em;
	color: #ececec;
	text-align: right;
	border-top: 3px solid #b2d235;
	font-family: 'ProximaNovaLtRegular';
	letter-spacing: 0.05em;
	position:fixed;
	bottom:0;
	width:96%;
	z-index:999;
}
.inner-footer .ec-txt a{
	color:#c0c0c1;
	text-decoration:none;	
}
.inner-footer .ec-txt a:hover{
	color:#b2d235;	
}

.black_overlay2 {
    background:rgba(255,255,255,1);
	position:absolute;
    z-index: 1002;
    margin: 0 auto;
	min-height:100%;
   	width:100%;
}
.black_overlay2 .ecLogo{
	margin: 0 auto;
    padding: 40% 0 0 0;
    width: 100%;
	background:none;
	
}
.maxW{
	max-width:100%;
	display:block;
	margin:0 auto;
}
.mobileLoading {
margin: 0 44%;
padding: 1em;
}

/*/IE 6/*/

.ie6CrashedMsg{
       background:url(../images/ie6/ie6-crashed-bg.jpg) no-repeat top center;
       width:580px;
       height:400px;
       margin:0 auto;
       text-align:center;
       padding:25px 10px;
       font-family:'Aldrich', sans-serif;
       font-size:16px;
       color:#585858;
}

.ie6CrashedMsg p{
       margin-bottom:5px;
       font-size:21px;
       font-weight:600;
}

.ie6CrashedMsg table{
       margin:5px auto 0 auto;
}

@media all and (max-width:1024px){
	.mainWrapper .detailWrapper {width: 69%;}
	.reachUs .officeLocation li {width: 50%;}
}

@media all and (max-width:640px){
.menuWrapper {
	padding:0;
    position: absolute;
    right: 0;
   
}

.homeWrapper .menuWrapper{right:-1em;}

.ecLogo{background:url(../images/ec-logo-mobile.png) no-repeat 1em 2.5em; 
padding:0;
 padding: 1em;
 min-height: 3em;
}


.ecLogo .outline {display:none!important;}

.menuWrapper .menuBg{
	background-image:none;
	height: 30px;
    padding: 14px 0;
    width: 12em;
}
.menuItemsWrapper{
	left:auto;
	right:0;
	top:2.7em;	
}
.greenAnimation .menuItem{
	text-align:right;	
}

.greyIcon, .greenAnimation{
	margin:16px 0 0 0;
	left:auto;
	right:1.3em;	
}
}